@charset "UTF-8";

/*
	-----------------------------------
	v1.1
	Last Updated: 2026-07-07
	Copyright: MUGENDENKO All Rights Reserved.
	-----------------------------------
	[Updated]
	v1.1		2026-07-07
	v1.0		2018-08-06
	-----------------------------------

	多用途製品トップ

	多用途製品の詳細ページメインエリア .other-entry
	多用途製品のリストページ　.other-list
	多用途製品のアイコン説明ページ .other-icon-list

*/

@media only screen and (max-width: 767px) {
	/*スマホ（ipad含まない）*/
}
@media print, screen and (min-width: 768px) {
	/*PC（ipad含む）*/
}





/************************************************************

	多用途製品トップ

************************************************************/
/*サブカテゴリーボタンリスト*/
.sab-category-btn-list {
	padding: 0 10px;
}
.sab-category-btn-list ul {
	list-style:none;
	margin: 0;
	padding: 0;
}
.sab-category-btn-list ul:after {
	content: "";
	display: block;
	clear: both;
}


.sab-category-btn-list ul li {
	list-style:none;
	float: left;
	width: 34.14918414918415%;
	margin: 0 0 21px;
	padding: 0 21px 0 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
	.sab-category-btn-list ul li {
		width: 48.16666666666667%;
		margin: 0 0 9px;
		padding: 0;
	}
	.sab-category-btn-list ul li:nth-child(2n) {
		float: right;
	}
}
@media print, screen and (min-width: 768px) {
	.sab-category-btn-list ul li:nth-child(3n) {
		width: 31.7016317016317%;
		padding: 0;
	}
}
.sab-category-btn-list ul li img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

/*サブカテゴリータイトル*/
.sab-category-title {
	margin: 0 10px 20px;
}
.sab-category-title-top {
	background: url('../other/images/pc/sab-category-title-top.png') no-repeat 0 0;
	padding: 20px 0 0;
}
@media only screen and (max-width: 767px) {
	.sab-category-title-top {
		background: url('../other/images/sp/sab-category-title-top.png') no-repeat 0 0;
		-moz-background-size:100% auto;
		background-size:100% auto;
		padding: 13px 0 10px;
	}
}
.sab-category-title-top p {
	color: #fff;
	font-size: 30px;
	font-weight: 400;
	margin: 0 30px;
}
@media only screen and (max-width: 767px) {
	.sab-category-title-top p {
		font-size: 18px;
		margin: 0 20px;
	}
}
.sab-category-title-bottom {
	background: url('../other/images/pc/sab-category-title-bottom.png') no-repeat 0 0;
	height: 40px;
}
@media only screen and (max-width: 767px) {
	.sab-category-title-bottom {
		background: url('../other/images/sp/sab-category-title-bottom.png') no-repeat 0 0;
		-moz-background-size:100% auto;
		background-size:100% auto;
		height: 33px;
	}
}
.sab-category-title-bottom:after {
	content: "";
	display: block;
	clear: both;
}
.sab-category-title-bottom p {
	margin: 0;
}
.entry-column .sab-category-title-bottom p a {
	float: right;
	display: block;
	background: url('../other/images/pc/sab-category-title-bottom2.png') no-repeat 0 0;
	color: #fff;
	font-size: 16px;
	line-height: 40px;
	width: 300px;
	height: 40px;
	padding: 0 0 0 40px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
	.entry-column .sab-category-title-bottom p a {
		float: none;
		background: url('../other/images/sp/sab-category-title-bottom2.png') no-repeat right 0;
		-moz-background-size: auto 100%;
		background-size: auto 100%;
		font-size: 14px;
		line-height: 33px;
		text-align: right;
		width: 100%;
		height: 33px;
		padding: 0 53px 0 0;
	}
}

/*タイプボックス*/
.type-box {
	margin:0 0 40px;
}
@media only screen and (max-width: 767px) {
	.type-box {
		margin:0 0 30px;
	}
}
.type-box-title {
	font-size: 28px;
	font-weight: bold;
	border-bottom: 2px solid #e60012;
	padding: 0 30px;
	margin: 0;
}
@media only screen and (max-width: 767px) {
	.type-box-title {
		font-size: 17px;
		border-bottom: 1px solid #e60012;
		padding: 0 5px 0 10px;
	}
}
.type-box-title span {
	color: #e60012;
}
.type-box-inner {
	background: #eff0f0;
	padding: 20px 30px;
	margin: 0 10px;
}
@media only screen and (max-width: 767px) {
	.type-box-inner {
		padding: 10px 10px;
		margin: 0 10px;
	}
}
.type-box-inner p {
	margin: 0 0 10px;
	padding: 0;
}
.type-box-inner p strong {
	font-size: 20px;
	font-weight: bold;
}
@media only screen and (max-width: 767px) {
	.type-box-inner p strong {
		font-size: 16px;
	}
}
.type-box-inner2 {
	margin: 20px 0 0;
}
@media only screen and (max-width: 767px) {
	.type-box-inner2 {
		margin: 15px 0 0;
	}
}
.type-box-inner2:after {
	content: "";
	display: block;
	clear: both;
}
@media print, screen and (min-width: 768px) {
	.type-box-left {
		float: left;
		width: 67%;
	}
}
@media only screen and (max-width: 767px) {
	.type-box-left {
		margin: 0 0 15px;
	}
}
.type-box-left img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
@media print, screen and (min-width: 768px) {
.type-box-right {
	float: right;
	width: 30.25%;
	}
}

/*サブカテゴリーへのリンクボタン*/
.sab-category-link-btn {
	margin: 0 10px 90px;
}
@media only screen and (max-width: 767px) {
	.sab-category-link-btn {
		background: #e60012;
		margin: 0 10px 50px;
	}
}
.sab-category-link-btn:after {
	content: "";
	display: block;
	clear: both;
}
.entry-column .sab-category-link-btn p {
	margin: 0;
}
.entry-column .sab-category-link-btn p a {
	float: right;
	display: block;
	background: url('../other/images/pc/sab-category-link-btn.png') no-repeat right 0;
		-moz-background-size: auto 100%;
		background-size: auto 100%;
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	line-height: 70px;
	text-align: right;
	width: 100%;
	max-width: 613px;
	height: 70px;
	padding: 0 130px 0 10px;
	box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
	.entry-column .sab-category-link-btn p a {
		float: none;
		display: block;
		background: url('../other/images/sp/sab-category-link-btn.png') no-repeat right 0;
		-moz-background-size: auto 100%;
		background-size: auto 100%;
		font-size: 14px;
		line-height: 1.7;
		text-align: left;
		width: 100%;
		max-width: auto;
		height: 70px;
		padding: 12px 0 0 20px;
		box-sizing: border-box;
	}
}








/************************************************************

	多用途製品の詳細ページメインエリア .other-entry

************************************************************/
/*カテゴリタイトル*/
.other-entry .other-entry-category {
	background: #000;
	color: #fff;
	font-size: 20px;
	padding: 10px 26px;
	margin: 0 0 44px;
}
@media only screen and (max-width: 767px) {
	.other-entry .other-entry-category {
		font-size: 14px;
		padding: 9px 13px;
		margin: 0 0 15px;
	}
}



/*box01枠*/
.other-entry .box01:after {
	content: "";
	display: block;
	clear: both;
}
@media only screen and (max-width: 767px) {
	.other-entry .box01-right {
		clear: both;
	}
}
@media print, screen and (min-width: 768px) {
	.other-entry .box01-left {
		float: left;
		/*width: 450px;*/
		width: 52.44755244755245%;
	}
	.other-entry .box01-right {
		float: right;
		/*width : calc(100% - 485px);*/
		width: 43.35664335664336%;
	}
}




.other-entry .box01-bottom {
	clear: both;
	margin: 0 0 30px;
	padding: 30px 0 0px;
}


/*カルーセル（メイン）*/
.other-entry .box01__carousel {
	width: 100%;
}
.other-entry .box01__carousel-photo img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.other-entry .box01__carousel-name {
	background: #f4f4f4;
	text-align: center;
	margin: 7px 0;
}
@media print, screen and (min-width: 768px) {
	.other-entry .box01__carousel-name {
		font-size: 16px;
	}
}


.js-slider-other .slick-list:focus {
	position: relative;
}
.js-slider-other .slick-list:focus:before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: none;
	z-index: 1;
}








/*カルーセル（サムネイル）*/
.other-entry .box01__carousel .slick-dots {
  margin-top: 5px;
  margin-left: -5px;
  margin-right: -5px;
}
.other-entry .box01__carousel .slick-dots li {
	float: left;
  list-style: none;
  width: 51px;
  margin: 0 6px 6px 0;
}
@media only screen and (max-width: 767px) {
	.other-entry .box01__carousel .slick-dots li {
	  width: 34px;
	  margin: 0 6px 6px 0;
	}
}
.other-entry .box01__carousel .slick-dots li img {
  /*opacity: 0.5;*/
  width: 100%;
  height: auto;
  padding: 0 0 4px;
}
.other-entry .box01__carousel .slick-dots li.slick-active img {
  /*opacity: 1;*/
  border-bottom: 4px solid #e60012;
	padding: 0;
}
@media only screen and (max-width: 767px) {
	.other-entry .box01__carousel .slick-dots li img {
	  padding: 0 0 2px;
	}
	.other-entry .box01__carousel .slick-dots li.slick-active img {
	  border-bottom: 2px solid #e60012;
	}
}


/*NEWマーク*/
.lineup-entry-new {
	background: #e60012;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	line-height: 25px;
	text-align: center;
	width: 52px;
	height: 25px;
	margin-bottom: 5px;
}
@media only screen and (max-width: 767px) {
	.lineup-entry-new {
		font-size: 10px;
		line-height: 22px;
		width: 45px;
		height: 22px;
	}
}




/*タイトル（仮）*/
.other-entry .entry-title {
	font-size: 32px;
	font-weight: bold;
	text-align: left;
	line-height: 1.2;
	border-bottom: 3px solid #e60012;
}
@media only screen and (max-width: 767px) {
	.other-entry .entry-title {
		font-size: 28px;
		border-bottom: 2px solid #e60012;
	}
}

/*キャッチコピー*/
.other-entry-catchcopy {
	font-size: 16px;
	font-weight: bold;
	margin: -3px 0 0;
}
@media only screen and (max-width: 767px) {
	.other-entry-catchcopy {
		font-size: 14px;
		margin: -3px 0 0px;
	}
}

/*税込価格*/
.other-entry-tax-included {
	font-size: 30px;
	font-weight: bold;
	margin: 26px 0 8px;
}
.other-entry-tax-included span {
	font-size: 16px;
	font-weight: bold;
}
@media only screen and (max-width: 767px) {
	.other-entry-tax-included {
		font-size: 22px;
		line-height: 40px;
		height: 40px;
		margin: 0;
	}
	.other-entry-tax-included span {
		font-size: 13px;
		font-weight: bold;
	}
}

/*本体価格*/
.other-entry-tax-exclusion {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 40px;
}
@media only screen and (max-width: 767px) {
	.other-entry-tax-exclusion {
		font-size: 13px;
		margin: 0 0 10px;
		padding: 0 ;
	}
}


/*購入はこちら*/
.other-entry-buy-btn a {
	display: block;
	background: #e60012;
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	line-height: 70px;
	text-align: center;
	max-width: 320px;
	height: 70px;
	margin: 0 0 50px;
}
@media only screen and (max-width: 767px) {
	.other-entry-buy-btn {
		padding: 10px 0 0;
	}
	.other-entry-buy-btn a {
		font-size: 15px;
		line-height: 55px;
		width: 83.33333333333333%;
		height: 55px;
		margin: 0 auto 30px;
	}
}

/*商品の情報テーブル*/
table.other-entry-info-table {
	font-size: 14px;
	line-height: 1.7;
	border-top: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
	border-collapse: collapse;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 30px;
}
@media only screen and (max-width: 767px) {
	table.other-entry-info-table {
		font-size: 12px;
	}
}

table.other-entry-info-table th,
table.other-entry-info-table td {
	border-left: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
	padding: 10px 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: top;
}
table.other-entry-info-table th {
	color: #e60012;
	font-weight: normal;
	text-align: left;
	width: 33%;
}

/*グレーボックス*/
.other-entry-box01-bottom-gray-box {
	background: #f4f4f4;
	padding: 25px 30px;
}
@media only screen and (max-width: 767px) {
	.other-entry-box01-bottom-gray-box {
		padding: 15px;
	}
}
.other-entry-box01-bottom-gray-box-title {
	color: #e60012;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	margin: 0;
}
@media only screen and (max-width: 767px) {
	.other-entry-box01-bottom-gray-box-title {
		font-size: 14px;
		line-height: 24px;
	}
}
.other-entry-box01-bottom-gray-box-text {
	font-size: 16px;
	line-height: 30px;
	margin: 0;
}
@media only screen and (max-width: 767px) {
	.other-entry-box01-bottom-gray-box-text {
		font-size: 14px;
		line-height: 24px;
	}
}


/*アイコンボックス*/
.other-entry-icon-box {
	margin: 0 0 50px;
}
@media only screen and (max-width: 767px) {
	.other-entry-icon-box {
		margin: 0 0 32px;
	}
}
.other-entry-icon-s-system {
	line-height: 0;
	margin: 0 0 14px;
}
@media only screen and (max-width: 767px) {
	.other-entry-icon-s-system {
		width: 54.33333333333333%;
		margin: 0 0 10px;
	}
	.other-entry-icon-s-system img {
		max-width: 100%;
		height: auto;
		vertical-align: bottom;
	}
}
@media print, screen and (min-width: 768px) {
	.other-entry-icon-s-system img {
		height: 34px;
	}
}


.other-entry-icon-box-inner {
}

.other-entry-icon-box-inner:after {
	content: "";
	display: block;
	clear: both;
}
.other-entry-icon-box-inner div {
	float: left;
	margin: 0 7px 7px 0;
}
.other-entry-icon-box-inner img {
	height: 38px;
}
@media only screen and (max-width: 767px) {
	.other-entry-icon-box-inner img {
		height: 38px;
	}
}


ul.other-entry-icon-link-text {
	list-style: none;
	margin: 0;
	padding: 0 0 0 20px;
}
ul.other-entry-icon-link-text li {
	font-size: 16px;
	position: relative;
	margin: 0;
	padding: 0;
}
ul.other-entry-icon-link-text li:before {
	content: " \f0da";
	font-family: FontAwesome;
	color:#e60012;
	position: absolute;
	top: 3px;
	left: -14px;
}



/************************************************************

	多用途製品のリストページ　.other-list

************************************************************/
.other-list .other-list-title {
	background: url('../other/images/pc/other-list-title.png') no-repeat 0 0;
	padding: 10px 0 0 13px;
	margin: 0 0 20px;
}
@media only screen and (max-width: 767px) {
	.other-list .other-list-title {
		background: url('../other/images/sp/other-list-title.png') no-repeat 0 0;
		padding: 7px 0 0 7px;
		margin: 0 0 14px;
	}
}

@media print, screen and (min-width: 768px) {
	.other-list .other-list-main-image-pc {
		margin: 0 0 20px;
	}
	.other-list .other-list-main-image-pc img {
		max-width: 100%;
		height: auto;
		vertical-align: bottom;
	}
}
@media only screen and (max-width: 767px) {
	.other-list .other-list-main-image-sp {
		margin: 0 0 20px;
	}
	.other-list .other-list-main-image-sp img {
		max-width: 100%;
		height: auto;
		vertical-align: bottom;
	}
}




.other-list .other-list-title h1 {
	background: #eff0f0 no-repeat right 0;
	color: #000;
	font-size: 34px;
	font-weight: bold;
	margin: 0;
	padding: 31px 33px 30px 33px;
}
@media only screen and (max-width: 767px) {
	.other-list .other-list-title h1 {
		background-size: 100px;
		font-size: 18px;
		margin: 0;
		padding: 15px 10px 15px 15px;
	}
}
.other-list .other-list-description {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 12px 30px;
}
@media only screen and (max-width: 767px) {
	.other-list .other-list-description {
		font-size: 14px;
		margin: 0 0 12px;
	}
}
.other-list .other-list-description2 {
	font-size: 16px;
	margin: 0 0 32px 30px;
}
@media only screen and (max-width: 767px) {
	.other-list .other-list-description2 {
		font-size: 14px;
		margin: 0 0 32px;
	}
}

/*ただいまページを準備しております。もうしばらくお待ちください。*/
.other-list-wait {
	margin:0 0 100px;
}
@media only screen and (max-width: 767px) {
	.other-list-wait {
		margin:0 0 50px;
	}
}

/*ターゲットリンクの設定*/
#all-in-one_harness_type01,
#all-in-one_harness_type02,
#all-in-one_harness_type03,
#all-in-one_harness_type04,
#all-in-one_harness_type05,
#jacket_vest_type04,
#jacket_vest_type03,
#jacket_vest_type02,
#jacket_vest_type01 {
    padding-top: 110px;
    margin-top: -110px;
}
@media only screen and (max-width: 767px) {
	#all-in-one_harness_type01,
	#all-in-one_harness_type02,
	#all-in-one_harness_type03,
	#all-in-one_harness_type04,
	#all-in-one_harness_type05,
	#jacket_vest_type04,
	#jacket_vest_type03,
	#jacket_vest_type02,
	#jacket_vest_type01 {
	    padding-top: 50px;
	    margin-top: -50px;
	}
}










/*サブタイトル・サブ説明文*/
.other-list .other-list-sab-title {
	font-size: 28px;
	font-weight: bold;
	margin: 0;
	padding: 0 20px;
	border-bottom: 1px solid #e60012;
}
@media only screen and (max-width: 767px) {
	.other-list .other-list-sab-title {
		font-size: 17px;
		padding: 0 15px;
	}
}
.other-list .sab-page-description {
	background:#eff0f0;
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 40px;
	padding: 21px 26px;
}
@media only screen and (max-width: 767px) {
	.other-list .sab-page-description {
		font-size: 14px;
		margin: 0 0 30px;
		padding: 11px 15px;
	}
}
.other-list .sab-page-description p {
	margin: 0;
	}
.other-list .other-list-kouzou-image {
	float: left;
	width: 150px;
	margin: 0 15px 0 0;
	vertical-align: top;
}
@media only screen and (max-width: 767px) {
	.other-list .other-list-kouzou-image {
		float: none;
		width: 50%;
		margin: 0 auto 10px;
	}
}
.other-list .other-list-kouzou-image img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}




/*
サマリー枠
------------------------------ */
.lineup-list-sumally-box {
	position: relative;
}

/*
NEWマーク
------------------------------ */
.lineup-list-new {
	width: 22.79411764705882%;
	position: absolute;
	top: 0;
	left: 10px;
}
.lineup-list-new img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}



/*
サムネイル
------------------------------ */
.other-list .other-list-thumbnail {
	display: block;
	margin-bottom: 40px;
	text-decoration: none;
}
@media only screen and (max-width: 767px) {
	.other-list .other-list-thumbnail {
		margin-bottom: 20px;
	}
}
.other-list .other-list-thumbnail img {
	display: block;
	max-width: 80%;
	height: auto;
	margin: 0 auto;
}
@media only screen and (max-width: 767px) {
	.other-list .other-list-thumbnail img {
		max-width: 100%;
	}
}
.other-list .other-list-thumbnail:hover {
	cursor: pointer;
}

/*サムネイルタイトル*/
.other-list .other-list-thumbnail-title {
	display: flex;
	justify-content: center;
  	align-items: center;
	background: #313131;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	max-width: 100%;
	padding: 3px 16px;
	margin: 20px auto 8px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
	.other-list .other-list-thumbnail-title {
		font-size: 14px;
		padding: 3px 10px;
		margin: 12px auto 8px;
	}
}

/*サムネイルキャッチ*/
.other-list .other-list-thumbnail-catchcopy {
	color: #000;
	font-size: 14px;
	text-align: center;
	margin: 0 0 3px;
}
@media only screen and (max-width: 767px) {
	.other-list .other-list-thumbnail-catchcopy {
		font-size: 12px;
	}
}
/*サムネイル値段*/
.other-list .other-list-thumbnail-tax-included {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin: 0;
}
@media only screen and (max-width: 767px) {
	.other-list .other-list-thumbnail-tax-included {
		font-size: 12px;
	}
}

/************************************************************

	多用途製品のアイコン説明ページ .other-icon-list

************************************************************/
@media print, screen and (min-width: 768px) {
	.other-icon-list {
		width: 980px;
		margin: auto;
	}
}


/*
ヘッダー
--------------------------------------------------------*/
.other-icon-list .other-icon-header {
	background: #000;
}
.other-icon-list .other-icon-header:after {
	content: "";
	display: block;
	clear: both;
}
.other-icon-list .other-icon-header h1 {
	float: left;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	line-height: 64px;
	width: 50%;
	height: 64px;
	margin:0;
	padding: 0 0 0 23px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
	.other-icon-list .other-icon-header h1 {
		font-size: 16px;
		line-height: 44px;
		height: 44px;
		padding: 0 0 0 10px;

	}
}
.other-icon-list .other-icon-header div {
	float: right;
	text-align: right;
	width: 50%;
	height: 64px;
	margin: 0;
	padding: 7px 23px 0 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
	.other-icon-list .other-icon-header div {
		font-size: 16px;
		height: 44px;
		padding: 0 10px 0 0;
	}
}
@media only screen and (max-width: 767px) {
	.other-icon-list .other-icon-header div img {
		line-height: 44px;
		max-width: 100%;
		height: auto;
		vertical-align: bottom;
	}
}

/*
メイン
--------------------------------------------------------*/
.other-icon-list .other-icon-main-box {
	float: left;
	font-size: 16px;
	line-height: 1.7;
	border-left: 2px solid #dbdbdb;
	border-right: 2px solid #dbdbdb;
	border-bottom: 2px solid #dbdbdb;
	width: 50%;
	padding: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
	.other-icon-list .other-icon-main-box {
		float: none;
		border-left: none;
		border-right: none;
		border-bottom: 2px solid #dbdbdb;
		width: 100%;
		padding: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media print, screen and (min-width: 768px) {
	.other-icon-list .other-icon-main-box:nth-child(2n) {
		border-left: none;
	}
}

.other-icon-list .other-icon-main-box:last-child {
	margin-bottom: 30px;
}
.other-icon-list .other-icon-main-box p {
	margin: 0;
}
@media only screen and (max-width: 767px) {
	.other-icon-list .other-icon-main-box p {
		margin: 5px;
	}
}
.other-icon-list .other-icon-main-box img {
	width: auto;
	max-width: 100%;
	max-height: 55px;
}



@media only screen and (max-width: 767px) {
	/*スマホ（ipad含まない）*/
}
@media print, screen and (min-width: 768px) {
	/*PC（ipad含む）*/
}
